Net::DRI::Data::Contact::SIDN(3pm)

NAME
Net::DRI::Data::Contact::SIDN - Handle SIDN contact data for Net::DRI

VERSION
This documentation refers to Net::DRI::Contact::SIDN version 1.01

SYNOPSIS
This module is not used directly, but objects will be created in this class automatically when needed.

DESCRIPTION
This subclass of Net::DRI::Data::Contact adds accessors and validation for SIDN specific data.

METHODS
The following accessors/mutators can be called in chain, as they all return the object itself.

  legal_form()
legal form

  legal_id()
legal form registration number

  limited()
SIDN status limited, set by registry

SUPPORT
For now, support questions should be sent to:

<netdri@dotandco.com>

Please also see the SUPPORT file in the distribution.

SEE ALSO
http://www.dotandco.com/services/software/Net-DRI/

AUTHOR
Patrick Mevzek, <netdri@dotandco.com>

COPYRIGHT
Copyright (c) 2009,2010 Patrick Mevzek <netdri@dotandco.com>. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

See the LICENSE file that comes with this distribution for more details.